.top-meny ul {
    margin: 0;
    padding: 0;
}
.top-meny li {
    display: block;
    float: left;
}
.top-meny a {
    display: block;
    height: 3em;
    margin: 0;
    padding: 0.5em;
    width: 8em;
}
.top-meny a:hover {
	background-color: darkred;
}
.mobile-menu-button {
	 display:none;
}

/** Turid **/
#filterLista ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#filterLista li {
    display: inline-block;
    margin-bottom: 1em;
    padding: 0 2% 1em 0;
    width: 98%;
}
#filterLista a {
    display: block;
}
#filterLista a.date {
    background-color: #AA0E0E;
    float: left;
    height: 4.5em;
    margin: 0.5em 1.5em 0.5em 0.5em;
    padding-top: 0.5em;
    text-align: center;
    text-decoration: none;
    width: 4em;
}
#filterLista a.date > span {
    display: block;
}
#filterLista a.title {
    margin-left: 1em;
    padding-bottom: 0.5em;
    padding-top: 1em;
}
#filterLista a.text {;
    margin-left: 1em;
}



/** Lista **/


#show {
    display: none;
}
#monthDiv {
    display: inline-block;
    float: right;
    margin-top: 1em;
    width: 100%;
}
#eventDiv {
    display: inline-block;
    width: 100%;
}
#monthDiv #monthList {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
}
#monthDiv #monthList a {
    cursor: pointer;
}
#monthDiv #monthList li {
    display: inline-block;
    margin-left: 1em;
    margin-right: 1em;
}
.eventDiv ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
.eventDiv li {
    border-bottom: 1px solid #D3D3D3;
    display: inline-block;
    margin-bottom: 1em;
    margin-top: 1em;
    padding-bottom: 1em;
    padding-top: 1em;
    width: 100%;
}
.eventDiv label {
    display: block;
    float: left;
    font-size: 90%;
    width: 4em;
}
.eventDiv .dateLong {
    display: list-item;
    margin-bottom: 0.5em;
}
.eventDiv .title {
    margin-left: 1em;
}
.eventDiv .text {
    display: list-item;
}
.eventDiv img {
    float: right;
}



/** Meny **/

.head-node-wrapper {
    background-color: #AA0E0E;
}
.head-node-wrapper a {
    display: block;
    padding: 10px;
    width: auto;
}
.vanster-meny ul {
    margin-top: 0;
}
.vanster-meny a {
   text-decoration: none;
   display: block;
   padding-left: 0.3em;
   padding-bottom: 0.8em;
   padding-top: 0.8em;
   border-bottom: 2px solid #ffffff;

 }
 .vanster-meny span {
    float: inherit;
    margin: 0;
    min-height: unset;
}

.vanster-meny .li2, .vanster-meny .li3 {
    background-color: white;
}